
<!DOCTYPE html>
<html>
<head>
    <title> My dashbord Arena</title>
</head>
<body>
    <h1>Visualisation ARENA HOTEL Power BI</h1>
    <iframe title="arena - Page 1" width="1140" height="541.25" src="https://app.powerbi.com/reportEmbed?reportId=05b7894a-739b-4a5d-8273-af776d830b5d&autoAuth=true&ctid=2ec11419-847c-4e29-8815-7f5b2fed9339&config=eyJjbHVzdGVyVXJsIjoiaHR0cHM6Ly93YWJpLXdlc3QtZXVyb3BlLWItcHJpbWFyeS1yZWRpcmVjdC5hbmFseXNpcy53aW5kb3dzLm5ldC8ifQ%3D%3D" frameborder="0" allowFullScreen="true"></iframe>
</body>


</html>